# Problems with sane-0.6/UMAX S-12 and gimp 0.99.10

Guenther Beulshausen (Guenther.Beulshausen@stud.uni-hannover.de)
Sun, 22 Jun 1997 14:25:26 +0200 (MEST)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "Re: Problems with sane-0.6/UMAX S-12 and gimp 0.99.10"
- Previous message: becka@sunserver1.rz.uni-duesseldorf.de: "Re: Problem compiling umax-driver with glibc-2.03"

Hi!

Sane 0.6 itself works fine with my UMAX S-12 now (Thanks to Gordon!),
but when I want to use xscanimage with gimp 0.99.10 I always get the
following output, when gimp is scanning the plugins:

guenther@nansen:/home/guenther > parsing "/home/guenther/.gimp/gtkrc"
parsing "/usr/local/share/gimp/0.99.10/gimprc"
parsing "/home/guenther/.gimp/gimprc"
query plug-in: "/usr/local/lib/gimp/0.99.10/plug-ins/script-fu"
...
query plug-in: "/usr/local/lib/gimp/0.99.10/plug-ins/xscanimage"
/usr/local/lib/gimp/0.99.10/plug-ins/xscanimage: illegal option -- g
Usage: xscanimage [OPTION]... [DEVICE]

Start up graphical user interface to access SANE (Scanner Access Now
Easy) devices.

-h, --help display this help message and exit
-V, --version print version information

After this message the gimp-startup hangs and need to be killed. Does
anybody know the solution for this problem?

Bye,

Guenther

Guenther.Beulshausen@stud.uni-hannover.de

    --
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe: mail -s unsubscribe sane-devel-request@listserv.azstarnet.com

- Next message: David Mosberger-Tang: "Re: Problems with sane-0.6/UMAX S-12 and gimp 0.99.10"
- Previous message: becka@sunserver1.rz.uni-duesseldorf.de: "Re: Problem compiling umax-driver with glibc-2.03"